package com.aluxoft.earrecognition.common;

/**
 * Created by josejuliomartinez on 06/10/15.
 * Stores the result of an identification (top10)
 */
public class EarIdList {

    // Store EarFeatures
    // Store Top-x
    private EarFeature currentFeature;

    public EarFeature getCurrentFeature() {
        return currentFeature;
    }

    public void setCurrentFeature(EarFeature currentFeature) {
        this.currentFeature = currentFeature;
    }

}
